<!--
    Copyright (c) 2010, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->
<project
    default="createcomposite"
    basedir=".">
    <target name="createcomposite">
        <property
            name="testrepodir"
            value="/shared/webtools/integration"/>
        <mkdir dir="${testrepodir}"/>
        <p2.composite.repository>
            <repository
                location="file:${testrepodir}"
                name="Integrataion Test repository"
                compressed="false"/>
            <add>
                <repository
                    location="file:///home/data/httpd/download.eclipse.org/webtools/downloads/drops/R3.3.0/I-3.3.0-20101202074646/repository/"/>
                <repository
                    location="file:///home/data/httpd/download.eclipse.org/webtools/downloads/drops/R3.3.0/I-3.3.0-20101202074646/repositoryunittests/"/>
            </add>
            <!--
            <remove>
                <repository location='file:/home/data/httpd/download.eclipse.org/webtools/downloads/drops/R3.3.0/I-3.3.0-20101007133153/repository/'/>
                <repository location='file:/home/data/httpd/download.eclipse.org/webtools/downloads/drops/R3.3.0/I-3.3.0-20101014185234/repository/'/>
                <repository location='file:/home/data/httpd/download.eclipse.org/webtools/downloads/drops/R3.3.0/I-3.3.0-20101021033924/repository/'/>
                <repository location='file:/home/data/httpd/download.eclipse.org/webtools/downloads/drops/R3.3.0/I-3.3.0-20101029020933/repository/'/>
                <repository location='file:/home/data/httpd/download.eclipse.org/webtools/downloads/drops/R3.3.0/I-3.3.0-20101104191817/repository/'/>

            </remove>
            -->
        </p2.composite.repository>
    </target>
</project>


